﻿/* ≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈ On Error Goto Indrajit Ghosh (+91 94332 41270) ≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈ */

BODY {margin:0; cursor:Default; white-space:NoWrap; overflow-y:Scroll; background-color:Gray}
A {outline:0; text-decoration:None; cursor:Pointer}

/*#region Title*/
.Title {Position:Fixed; Width:100%; background-color:Gray}
.Title H1 {width:1280px; margin:0; text-align:Center; font:24pt Georgia; color:Gold; letter-spacing:3px; word-spacing:15px; text-shadow:2px 2px 5px DeepSkyBlue}
/*#endregion  Title*/

/*#region Header*/
Header {Position:Fixed; Width:100%; top:36px; background-color:Beige; border-bottom:2px Solid Gold}
Header TABLE {width:1280px; margin:Auto; margin-bottom:-5px}
Header TD:nth-child(1) {width:150px; text-align:Center}
Header TD:nth-child(2) {text-align:Center}
Header TD:nth-child(3) {width:75px; text-align:Right}
Header TD:nth-child(4) {width:125px}
Header H1 {font:32pt Trebuchet MS; color:Blue; margin:2px 0; letter-spacing:6px; word-spacing:25px; Animation:ShadowColor 5s Alternate Infinite}
Header H2 {font:20pt Arial; margin:0; letter-spacing:2px; word-spacing:10px; Animation:Reddish 12s Infinite}
Header H3 {font:16pt Verdana; color:DarkGreen; margin:0; letter-spacing:2px; word-spacing:8px; Animation:Bold 8s Infinite}
Header H4, ADDRESS {font:14pt Cambria; margin:4px 0; letter-spacing:1px; word-spacing:5px}

@KeyFrames ShadowColor {
	0%, 25% {text-shadow:2px 2px 5px DeepSkyBlue}
	75%, 100% {text-shadow:2px 2px 5px Green}
}

@KeyFrames Reddish {
	0%, 60% {color:DarkMagenta}
	80% {color:Red}
}

@KeyFrames Bold {
	0%, 80% {font-weight:400}
	90% {font-weight:800}
	100% {font-weight:400}
}
/*#endregion  Header*/

/*#region Navigation*/
NAV {Position:Fixed; Width:100%; top:179px; background-color:Beige; box-shadow:0 3px 5px Gray}
.MenuStrip {width:1280px; margin:Auto}
.MenuStrip DIV {display:Inline-Block; position:Relative}
.MenuStrip SPAN {display:Inline-Block; margin-bottom:-1px; cursor:Pointer; transition:Background-Color Linear 0.3s}
.MenuStrip SPAN:hover {color:White; background-color:MediumSeaGreen}
.TopMenu {font:11pt Verdana; padding:5px 20px}
.Dropable:after {font:Bold 11pt Cambria; padding-left:4px; content:'≡'}
.DropMenu {font:11pt Verdana}
.DropMenu IMG {display:Table-Cell; margin:3px 0 0 15px}
.DropMenu A {background-color:DimGray; color:White; display:Block; border-bottom:1px Solid White; padding:5px 10px}
.DropMenu A:hover {background-color:MediumSeaGreen}
#mnuAboutDrop, #mnuTeachersDrop, #mnuStudentsDropUG, #mnuStudentsDropPG, #mnuAlumniDrop, #mnuPolicyDrop, #mnuContactDrop {
	width: 160px;
	height: 0;
	transition: Height Linear 0.3s;
	position: Absolute;
	overflow: Hidden
}
#divHome {float:Right}
/*#endregion  Navigation*/

/*#region News*/
.News {display:block; background-color:Khaki; padding:0 0 2px}
#lblNews {display:Block; width:1280px; margin:Auto; text-align:Center; font:Bold 14pt Tahoma; letter-spacing:2px; word-spacing:4px; transition:color .5s}
#lblNews:before, #lblNews:after {content:'¬'; font:18pt WingDings}
/*#endregion News*/

/*#region Content*/
.Content {padding-top:235px; background-color:White; text-align:Center}
#imgWait {position:Absolute; top:240px; left:Calc(50% - 50px)}
#ifrPage {border:None; width:1280px}
/*#endregion  Content*/

/*#region Footer*/
Footer {background-color:Gray; padding:3px 0; color:Aquamarine}
Footer TABLE {width:1280px; margin:Auto}
Footer TD:nth-child(1) {width:55px}
Footer TD:nth-child(2) H1 {font:14pt Verdana; margin:0; letter-spacing:6px}
Footer TD:nth-child(2) H2 {font:10pt Trebuchet MS; margin:10px 0 0 0}
Footer TD:nth-child(3) {width:325px}
Footer TD:nth-child(4) {width:225px; font:11pt Verdana; color:Aquamarine}
Footer TD:nth-child(5) {width:145px}
/*#endregion  Footer*/

#btnPaymentRequest {display:none}

/* ≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈ Developed & Supported by Indrajit Ghosh (mailto:i.ghosh@hotmail.com) ≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈≈ */